0

I am using Magento version 1.7.0.2 .I have not upgraded it newer version.There are several security patches update notification in my admin notification panel.

Which security patches do I need to update for my Magento version? Any help would be appreciated.

  • There are also listing of patches for version 1.9.2.1 and 1.9.2.3 . How do I apply these patches?Is it necessary to update?Do I need to upgrade my Magento version? – user38765 Jul 1 '16 at 7:12
  • Up to now, all patches were released for 1.7.0.2 as well, so you don't need to update Magento. The patches exist in different versions, choose the one that matches your Magento version. – Fabian Schmengler Jul 1 '16 at 7:44
0
After Magento 1.7.02 below patches are released you can check below 
SUPEE-5344, 
SUPEE-5994, 
SUPEE-6285,
SUPEE-6237, 
SUPEE-6482,
SUPEE-6788, 
SUPEE-7616, 
SUPEE-7405

Please take your site backup before apply the patch and you can download the all patch files from below URL 
https://magentary.com/
  • please see my comment above. – user38765 Jul 1 '16 at 7:34
  • 1
    I strongly advise against downloading patch files from untrusted 3rd party URLs. All patches are available at magentocommerce.com/download – Fabian Schmengler Jul 1 '16 at 7:42
  • Every patch have magento version files so you don't need to update the 1.9 patch files you need to only update the 1.7.0.2 version patch files. I have listed patch list above so you can download patch files according to magneto version. – Jack Jul 1 '16 at 8:16

Not the answer you're looking for? Browse other questions tagged or ask your own question.